2019-10-17 02:45 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001657Database Workbench v5Data Pump & Comparepublic2019-01-16 09:54
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.5.0 
Summary0001657: Ability to transfer native GUID values from any DBMS to Firebird/InterBase CHAR(16) OCTETS
DescriptionAbility to transfer native GUID values from any DBMS to Firebird/InterBase CHAR(16) OCTETS
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-12-20 09:42 Martijn Tonies New Issue
2018-12-20 09:42 Martijn Tonies Status new => resolved
2018-12-20 09:42 Martijn Tonies Fixed in Version => 5.5.0
2018-12-20 09:42 Martijn Tonies Resolution open => fixed
2018-12-20 09:42 Martijn Tonies Assigned To => Martijn Tonies
2019-01-16 09:54 Martijn Tonies Status resolved => closed
+Issue History